Subject: Re: 1/72 CAF Bae Hawk ( with PICS !!!!)
From: "Steve Bamford ARC" <[email-masked]>
To: "Rob Grootarz" <[email-masked]>
Date: Thu, 22 Jan 2004 13:35:56 -0800

RE: 1/72 CAF Bae Hawk ( with PICS !!!!)Hi Rob,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Rob Grootarz 
  To: 'Steve Bamford ARC' 
  Sent: Thursday, January 22, 2004 12:31 PM
  Subject: RE: 1/72 CAF Bae Hawk ( with PICS !!!!)

  Hey Steve, sorry about that heres the pics again.
   
   Rob

------------------------------------------------------------------------------
  From: Steve Bamford ARC [mailto:[email-masked]] 
  Sent: January 22, 2004 12:18 PM
  To: Rob Grootarz
  Subject: Re: 1/72 CAF Bae Hawk ( with PICS !!!!)

  Hi Rob,
  The text looks good......can you send me the pictures as an attachment to an e-mail.....they didn't come through.

  Steve Bamford
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com
   
  Live like there is no tomorrow;
  Love like you've never been hurt.
  Work like you don't need the money.
  Dance like nobody's watching.
  Sing like nobody's listening.
  Live like it's Heaven on Earth.

    ----- Original Message ----- 
    From: Rob Grootarz 
    To: [email-masked] 
    Sent: Thursday, January 22, 2004 6:53 AM
    Subject: RE: 1/72 CAF Bae Hawk ( with PICS !!!!)

    Gallery Template #04 

    1/72 Bae Hawk RCAF (CT-155) 

    by Rob Grootarz
    --------------------

    Steve Bamford will insert full sized version of photo 01.jpg here 

     << OLE Object: Picture (Metafile) >>  
    This is my first RCAF model in an attempt to model the current fleet. I 've just gotten back into modeling.  The kit is an Italeri 1/72 Bae Hawk mk. 100 series.  I used Humbrol enamles on the entire kit.  The colour is a mixture between 104 Oxford blue, a little semigloss black and a clear gloss.  The decals are by  Mike Grant.  Apart from the decals the kit iwas built "right out of dee box".  I didn't have time to go hunting for resin or PE. I would like to build a couple more of these kits with ordenance.

    Click on images below to see larger images             
    Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg 

    03.jpg" << OLE Object: Picture (Metafile) >> 03.jpg"    Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg 

    04.jpg" << OLE Object: Picture (Metafile) >> 04.jpg"   
    I would like to thank Emil Verosi for getting me the decals and giving me a ton of tips.  Without him I would never know about ARC.  Check out his CF5's and his Arrow.

    Steve Bamford will insert full sized version of photo 02.jpg here 

     << OLE Object: Picture (Metafile) >>  
    Photos and text © 2004 by Rob Grootarz